package com.lukouguoji.aerologic.page.gnj.query.list

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemGnjQueryListBinding
import com.lukouguoji.aerologic.databinding.ItemGnjStashListBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GnjQueryBean
import com.lukouguoji.module_base.bean.SimpleCheckBean

class GnjQueryListViewHolder(view: View) :
    BaseViewHolder<GnjQueryBean, ItemGnjQueryListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item)!!
        binding.bean = bean

        notifyItemClick(position, binding.ll)
    }

}